@charset "UTF-8";

body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	padding:0;
	margin:0;
	line-height:1.5em;
	olor:#7D664E;
	-webkit-text-size-adjust: 100%;
	background: url(../image/open/bg_haikei.png);
	min-width:980px;
_display: inline;
_zoom:1;
}

img{
	border:0;
}

img,p,h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd {
	padding:0;
	margin:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:normal;
	
}

ul,li{
	list-style:none;
}

.f_left{
	float:left;
}
.f_right{
	float:right;
}

.al_right{
	text-align:right;
}

/*main*/

#head{
	margin:0 auto;
	width: 100%;
	height: 450px;
	background: url(../image/bg_top.jpg) center repeat-x;
	margin: 0 0 50px 0;
	padding: 20px 0 0 0;
}

#head p{
	text-align:center;
	margin: 0 0 15px 0;
}


/*navi*/

.wrap{
	width: 930px;
	margin:0 auto;
}

#wrapper{
	clear:both;
	width:770px;
	margin:0 auto;
}


#gototop{
	clear:both;
	float:right;
	color:#756150;
	font-size:16px;
	padding:10px 0;
	width:220px;
}

#gototop a {color: #756150; text-decoration:none;}
#gototop a:link{color: #756150;}
#gototop a:visited{color: #756150;}
#gototop a:hover{color:#756150;}
#gototop a:active{}

/*footer*/

#copyright{
	clear:both;
	text-align:right;
	color:#666;
	width:900px;
	margin:0 auto;
	padding:20px 0;
}

#footer a {color: #8F6241; text-decoration:none;}
#footer a:link{color: #8F6241;}
#footer a:visited{color: #8F6241;}
#footer a:hover{color:#8F6241;}
#footer a:active{}

 a {	color:#8F6241; text-decoration:none;}
 a:link{color:#8F6241;}
 a:visited{color:#8F6241;}
 a:hover{color:#8F6241;}
 a:active{}


.clear{
	clear:both;
}

.ta_center{
	text-align:center;
}

/*pulldown*/

*{
	margin: 0;
	padding: 0;
}

/*+ClearFix[common]

############################################################ */

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/**+html dl#menu dt ul {
margin-left: -50%;
}*/



#footer{
	float:left;
	width:100%;
	margin:0px auto 0 auto;
	background:#473933;
	padding: 40px 0 20px 0;
}

.foot{
	width: 940px;
	margin:0 auto;
	}

.foot dl{
	float:left;
	width: 640px;
	color:#FFF;
	font-size: 14px;
	margin: 0 0 5px 0;
	}

.foot dt{
	float:left;
	width: 180px;
	}

.foot dd{
	}

.foot .logo{
	padding: 115px 0 0 0;
	text-align:right;
}

	

/**トップへ戻るボタン**/

#page_top{
	position: fixed;
	top: 50%;
	right: 10px;
	}
#page_top a{
	xtext-decoration:none;
	display: block;
	}
	
#page_top a:hover{
	text-decoration: none;
	}
/**トップへ戻るボタン**/

#page_top2{
	position: fixed;
	top: 0px;
	right: 10px;
	}
#page_top2 a{
	xtext-decoration:none;
	display: block;
	}
	
#page_top2 a:hover{
	text-decoration: none;
	}
